## osso-rss-feed-reader-applet 1.3.59-0

=== debian/changelog ===
osso-rss-feed-reader-applet (1.3.59-0) unstable; urgency=low

  * Fixes: NB#51209 Only 8 feed titles are displayed in RSS applet after flash
  * Fixes: NB#51144 RSS applet not refreshing manually

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 12 Feb 2007 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.58-0) unstable; urgency=low

  * Fixes: NB#51145 RSS applet crashes because of content, causes device boot loop

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 5 Feb 2007 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.57-0) unstable; urgency=low

  * Fixes: NB#50684 RSS applet "Last updated" timestamp is not updated

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 29 Jan 2007 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.50-3) unstable; urgency=low

  * Fixes: NB#46665 CRITICAL error and accessing already freed memory in Home RSS applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.50-2) unstable; urgency=low

  * Fixes: NB#48806 "Last updated" timestamp updated even if no connection
  * Fixes: NB#49676 In low memory state if tried to open any news from rss applet only the info banner "RSS feed reader - resuming" is shown
  * Fixes: NB#48222 Cannot manually refresh from applet in memory full condition
  * Fixes: NB#49949 Some feeds do not always show all news items from the server.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.50-0) unstable; urgency=low

  * Fixes: NB#48328 Not more than 9 feed titles are displayed in Home RSS applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.49-1) unstable; urgency=low

  * Fixes: NB#48328 Not more than 9 feed titles are displayed in Home RSS applet
  * Fixes: NB#46744 Autorefresh interval 8 hours not correct

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.48-1) unstable; urgency=low

  * Fixes: NB#47206 Apostrophe is not displayed correctly in RSS feed applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.48-0) unstable; urgency=low

  * Fixes: NB#45925 RSS feeds overlap rss reader title area

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 27 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.46-0) unstable; urgency=low

  * Fixes: NB#45925 RSS feeds overlap rss reader title area

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 13 Nov 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.44-0) unstable; urgency=low

  * Fixes: NB#45116 "RSS home applet" minimum size is incorrect

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 30 Oct 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.43-0) unstable; urgency=low

  * Fixes: NB#42630 RSS feed crashes the device
  * Fixes: NB#43090 RSS reader applet should launch settings dialog even when parent == NULL

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 23 Oct 2006 14:50:58 +0200

osso-rss-feed-reader-applet (1.3.40-2) unstable; urgency=low

  * Fixes: NB#40668 Autorefresh doesn't work for the first time
  * Fixes: NB#40757 osso-rss-feed-reader-applet and osso-rss-feed-reader-lib packages don't provide debug symbols package for debugging
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 02 Oct 2006 14:50:58 +0200
   

osso-rss-feed-reader-applet (1.3.37-0) unstable; urgency=low

  * Fixes: NB#40132 Single tap on RSS reader home applet invoked CSM
  * Fixes: NB#38619 Last updated still "Never" after an update in Home applet
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 13 Sep 2006 14:50:58 +0200
   

osso-rss-feed-reader-applet (1.3.36-2) unstable; urgency=low

  * Changes: Forbidden word
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 11 Sep 2006 14:50:58 +0200
   

osso-rss-feed-reader-applet (1.3.36-1) unstable; urgency=low

  * Fixes: NB#38410 RSS feeds are not displayed in the RSS home applet after restoring backup from release
  * Fixes: NB#39568 Settings dialog of the RSS reader applet is non-modal.
  * Fixes: NB#39273 CSM is not opening on RSS applet view just after flashing.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 5 Sep 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.36-0) unstable; urgency=low

  * Fixes: NB#39490 Time shown in Home Applet is not insynchronization with time shown in Clock application

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 5 Sep 2006 10:26:15 +0300

osso-rss-feed-reader-applet (1.3.35-0) unstable; urgency=low

  * Fixes: NB#38619 Last updated still "Never" after an update in Home applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 30 Aug 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.34-0) unstable; urgency=low

  * Fixes: NB#38001 Tapping scorll bar arrows does not scroll in RSS home applet
  * Fixes: NB#38410 RSS feeds are not displayed in the RSS home applet after restoring backup from release
  * Fixes: NB#38677 News Reader; Single quote (') changes when selecting one feed where it is present

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 21 Aug 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.33-0) unstable; urgency=low

  * Fixes: NB#37614 AF-BAT:The contents of the RSS feed reader Home applet extends beyond the applet after it has been resized
  * Fixes: NB#37458 Device freeze when resize Rss applet to minimum level .

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 17 Aug 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.32-0) unstable; urgency=low

  * Fixes: NB#37033 Home, RSS feed reader, resizing - news stay truncated 
  * Fixes: NB#31131 Rss applet does not declare itself as resizable

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 7 Aug 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.31-0) unstable; urgency=low

  * Fixes: NB#31798 RSS feed reader in 'applet setting' sub-menu shown as logical strings.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 25 Jul 2006 16:26:15 +0300

osso-rss-feed-reader-applet (1.3.30-0) unstable; urgency=low


