=== debian/control ===
Source: osso-rss-feed-reader-applet
Section: web
Priority: optional
Maintainer: Ouyang Qi <ouyang.qi@nokia.com>
Build-Depends: osso-rss-feed-reader-lib-dev, debhelper (>= 4.0.0), hildon-base-lib-dev, hildon-libs-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev, hildon-home-dev, libosso-help-dev, osso-ic-dev, libart-2.0-dev,  hildon-fm-dev, libgconf2-dev, libxml2-dev, gconf2
Standards-Version: 3.6.0

Package: osso-rss-feed-reader-applet
Architecture: any
Depends:  osso-rss-feed-reader
Description: OSSO RSS Reader applet
 The applet of RSS feed reader

Package: osso-rss-feed-reader-applet-dbg
Architecture: any
Section: libdevel
Depends:  osso-rss-feed-reader-applet (= ${Source-Version})
Description: OSSO RSS Reader applet debug package
 The debug package for the applet of RSS feed reader
