## osso-rss-feed-reader-applet 1.4.46-0

=== debian/changelog ===
osso-rss-feed-reader-applet (1.4.46-0) unstable; urgency=low

  * Fixes: NB#75227 Manual up rotation of feed titles in RSS applet
  * Fixes: NB#74161 number of coverity findings reported in OSSO RSS Feed Reader

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue,  6 Nov 2007 16:38:35 +0200

osso-rss-feed-reader-applet (1.4.45-0) unstable; urgency=low

  * Fixes: NB#72367 osso-rss-feed-reader-applet uses system_inactivity_ind for display status

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 23 Oct 2007 13:03:55 +0300

osso-rss-feed-reader-applet (1.4.43-0) unstable; urgency=low

  * Fixes: NB#73333 RSS applet miscalculates height of items

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 19 Oct 2007 12:40:28 +0300

osso-rss-feed-reader-applet (1.4.42-1) unstable; urgency=low

  * Changed logical color setting for treeview

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 19 Oct 2007 12:38:46 +0300

osso-rss-feed-reader-applet (1.4.42-0) unstable; urgency=low

  * Fixes: NB#72792 Memory leak on every scroll
  * Fixes: NB#72367 osso-rss-feed-reader-applet uses system_inactivity_ind for
    display status
  * Fixes: NB#73138 Crash in RSS reader applet on selecting and de-selecting applets

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 16 Oct 2007 11:27:02 +0300

osso-rss-feed-reader-applet (1.4.41-0) unstable; urgency=low

  * Fixes: NB#69670 RSS applet feed logo positioning looks bad

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  3 Oct 2007 14:09:44 +0300

osso-rss-feed-reader-applet (1.4.39-0) unstable; urgency=low

  * Fixes: NB#70353 Scrollbar is not moving when the up and down keys are
    accessed using select hard key in RSS feed reader applet.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 20 Sep 2007 13:45:54 +0300

osso-rss-feed-reader-applet (1.4.38-0) unstable; urgency=low

  * Fixes: NB#69171 Continuous Glib CRITICALs from Desktop in syslog after backup restore
  * Fixes: NB#69162 Desktop crashes after selecting all Home applets
  * Fixes: NB#69584 Cannot scroll using h/w rocker key after scrolling from applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Sep 2007 14:44:40 +0300

osso-rss-feed-reader-applet (1.4.37-0) unstable; urgency=low

  * Added: logical colors for headline view and label
  * Fixes: NB#68857 RSS applet content is not looped when pressing Down button of the applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 10 Sep 2007 14:20:21 +0300

osso-rss-feed-reader-applet (1.4.36-0) unstable; urgency=low

  * Fixes: NB#63413 Not showing refreshing in applet view when it launched from home applet.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 28 Aug 2007 16:23:40 +0300

osso-rss-feed-reader-applet (1.4.35-0) unstable; urgency=low

  * Fixes: NB#66328 applet: only one word on 1st line

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 21 Aug 2007 15:40:32 +0300

osso-rss-feed-reader-applet (1.4.34-0) unstable; urgency=low

  * Fixes: NB#65550 RSS home applet list doesn't go to the top whwn posts are refreshed
  * Fixes: NB#65378 Eighth character doesn't gets displayed in default size of 'RSS feed reader' applet
  * Added: osso-rss-feed-reader-scrollbar name for scrollbar of news view
    (necessary for theming)
  * Fixes: NB#65862 Buttons in RSS applet doesn't use correct icons for pressed state
  * Fixes: NB#65554 RSS Applet: Pressing Up or Down buttons for a long time opens Context-sensitive menu
  * Fixed: NB#64356 Loading/unloading RSS reader applet causes warnings

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 20 Aug 2007 14:33:03 +0300

osso-rss-feed-reader-applet (1.4.33-0) unstable; urgency=low

  * Fixes: NB#64641 rss reader applet leaks file descriptors of desktop process

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 08 Aug 2007 15:20:00 +0300

osso-rss-feed-reader-applet (1.4.32-0) unstable; urgency=low

  * Fixes: NB#64595 RSS applet shows unwanted feed titles

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  1 Aug 2007 14:46:50 +0300

osso-rss-feed-reader-applet (1.4.31-0) unstable; urgency=low

  * Fixes: NB#63791 Looping in RSS applet incorrect
  * Fixes: NB#64013 No info banner in applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 25 Jul 2007 13:37:30 +0300

osso-rss-feed-reader-applet (1.4.29-0) unstable; urgency=low

  * Fixes: NB#52112 RSS applet opens dozens of not enough memory dialogs during the night
  * Fixes: NB#63097 backgrounded rss applet restarts animation when device wakes up
  * Added: settings dialog opens with applet settings tab active, when invoked
    from applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 13 Jul 2007 10:48:29 +0300

osso-rss-feed-reader-applet (1.4.28-0) unstable; urgency=low

  * Fixes: NB#59731 Background of RSS feed reader and Internet radio turns white
  * Fixes: NB#59804 Infinite RSS refresh in applet under memory full condition

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue,  3 Jul 2007 18:02:12 +0300

osso-rss-feed-reader-applet (1.4.27-0) unstable; urgency=low

  * Fixes: NB#59670 'rss feed reader' not shown in applet settings sub menu
  * Fixes: NB#55647 RSS feed reader settings from home menu is opened only on alternate attempts.
  * Added: using large icons on refresh/up/down buttons
  * Fixes: NB#60875 RSS applet doesn't stop updates/animation when backgrounded

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 29 Jun 2007 13:05:00 +0300

osso-rss-feed-reader-applet (1.4.26-0) unstable; urgency=low

  * Fixes: NB#60501 Focus is not moving to next feed in Applet view by Hardware keys.
  * Fixes: NB#61229 Not able to close Settings dialog with Esc key.
  * Fixes: NB#51384 osso-rss-feed-reader-applet has a template debian/copyright
  * packaging cleanup

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 20 Jun 2007 11:26:08 +0300

osso-rss-feed-reader-applet (1.4.25-0) unstable; urgency=low

  * Fixes: NB#60408 Rss reader applet has a border outside the frame
  * Fixes: NB#60504 CSM is opening with short single tap.

