=== debian/control ===
Source: osso-rss-feed-reader-applet
Section: web
Priority: optional
Maintainer: Ahmad Qureshi <ahmad.qureshi@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, libosso-dev, libosso-gnomevfs2-dev, libxml2-dev, tablet-browser-interface-dev, osso-rss-feed-reader-lib-dev
Standards-Version: 3.6.0

Package: osso-rss-feed-reader-applet
Architecture: any
Depends: ${shlibs:Depends}, ${launcher:Depends}
Description: OSSO RSS Reader applet
 The applet of RSS feed reader

Package: osso-rss-feed-reader-applet-dbg
Architecture: any
Section: devel
Depends:  osso-rss-feed-reader-applet (= ${Source-Version})
Description: OSSO RSS Reader applet debug package
 The debug package for the applet of RSS feed reader
