## osso-rss-feed-reader-applet 1.5.12-0

=== debian/changelog ===
osso-rss-feed-reader-applet (1.5.12-0) unstable; urgency=low

  * Fixes: NB#80141 News applet improperly wraps titles in non-Latin characters

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Mar 2008 14:17:35 +0100

osso-rss-feed-reader-applet (1.5.10-0) unstable; urgency=low

  * Fixes: NB#78586 [Chinese] RSS applet repeats one item up to 2-dozen times

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 03 Mar 2008 14:45:07 +0100
