## osso-rss-feed-reader-applet 1.5.39-1

=== debian/changelog ===
osso-rss-feed-reader-applet (1.5.39-1) unstable; urgency=low

  * Fixes: NB#88219 Memory leak in feed reader applet in _applet_set_headlines

 -- Sundaram Sandeep <Sandeep.Sundaram@nokia.com>  Wed, 24 Sep 2008 16:30:00 +0530
