## osso-rss-feed-reader-applet 1.6.33-1%2b0m5

=== debian/changelog ===
osso-rss-feed-reader-applet (1.6.33-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Ramakrishna Narasimhaswamy <ramakrishna.narasimhaswamy@nokia.com>  Thu, 13 Aug 2009 11:39:56 +0300

osso-rss-feed-reader-applet (1.6.33-1) unstable; urgency=low

  * Fixes: NB#129731 RSS reader started iconified even if the user does not
    intend to use it

 -- Amish Maske <amish.maske@nokia.com>  Mon, 10 Aug 2009 16:55:50 +0530

osso-rss-feed-reader-applet (1.6.29-1) unstable; urgency=low

  * Fixes: NB#128575 Increase the height of rss widget

 -- Amish Maske <amish.maske@nokia.com>  Thu, 16 Jul 2009 16:30:50 +0530

osso-rss-feed-reader-applet (1.6.28-1) unstable; urgency=low

  * Fixes: NB#111682 RSS widget/applet is not refreshing if RSS application is
    not started first

 -- Amish Maske <amish.maske@nokia.com>  Mon, 6 Jul 2009 12:30:50 +0530

osso-rss-feed-reader-applet (1.6.25-2) unstable; urgency=low

  * Fixes: NB#107949 RSS- Power saving for RSS applet is not working
  * Fixes: NB#123729 gtk_widget_new call not NULL terminated in rss home
    widget

 -- Amish Maske <amish.maske@nokia.com>  Mon, 22 June 2009 09:00:50 +0530

osso-rss-feed-reader-applet (1.6.25-1) unstable; urgency=low

  * Fixes: NB#111634 rss applet is not designed as per specifcation

 -- Amish Maske <amish.maske@nokia.com>  Wed, 17 June 2009 15:50:50 +0530

osso-rss-feed-reader-applet (1.6.24-2) unstable; urgency=low

  * Fixes: NB#97166 rss applet have duplicate of rss feed content url

 -- Amish Maske <amish.maske@nokia.com>  Thu, 4 June 2009 18:00:50 +0530

osso-rss-feed-reader-applet (1.6.24-1) unstable; urgency=low

  * Fixes: NB#106699 auto scrolling is happend only after sleep time in rss
    applet
  * Fixes: NB#102628 CSM shouldn't be available in home view in rss applet

 -- Amish Maske <amish.maske@nokia.com>  Wed, 3 June 2009 10:00:35 +0530

osso-rss-feed-reader-applet (1.6.21-1) unstable; urgency=low

  * Fixes: NB#87690 'cancel' applet button does not stop refresh process
  * Icons updated

 -- Amish Maske <amish.maske@nokia.com>  Mon, 18 May 2009 10:00:35 +0530

osso-rss-feed-reader-applet (1.6.20-1) unstable; urgency=low

  *  shutdown_ind is replaced by save_unsaved_data_ind

 -- Amish Maske <amish.maske@nokia.com>  Fri, 08 May 2009 10:00:35 +0530

osso-rss-feed-reader-applet (1.6.12-1) unstable; urgency=low

  * Fixes: NB#100787 Rss applet layout is not changed as per ui spec 1.8

 -- Amish Maske <amish.maske@nokia.com>  Tue, 17 mar 2009 10:00:35 +0530

osso-rss-feed-reader-applet (1.6.11-1) unstable; urgency=low

  * Updated package maintainer name

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 11 mar 2009 12:55:35 +0530

osso-rss-feed-reader-applet (1.6.09-1) unstable; urgency=low

  * Fixes: NB#97062 hildon home is crashed, after crashing cannot launch any
    applet , reboot is required to launch any applets

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 20 Feb 2009 11:00:35 +0530

osso-rss-feed-reader-applet (1.6.08-1) unstable; urgency=low

  * Fixes: NB#97108 The applet setting icon is not shown when applet actually
    has setting dialog

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Thu, 12 Feb 2009 17:00:35 +0530

osso-rss-feed-reader-applet (1.6.06-1) unstable; urgency=low

  * Fixes: NB#99705 Name in .desktop file for home applet should be logical string
  * Package dependency updated in control file

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Thu, 29 Jan 2009 19:00:35 +0530

osso-rss-feed-reader-applet (1.6.04-1) unstable; urgency=low

  * code cleanup for logical ids

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Tue, 13 Jan 2009 16:40:35 +0530

osso-rss-feed-reader-applet (1.6.02-2) unstable; urgency=low

  * Package dependency updated

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 02 Jan 2009 19:40:35 +0530

osso-rss-feed-reader-applet (1.6.02-1) unstable; urgency=low

  * Applet init/deinit and conf files updated as per Hildon Home UI Plugin

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 02 Jan 2009 18:00:35 +0530

osso-rss-feed-reader-applet (1.5.51-1) unstable; urgency=low

  * Application name changed in .desktop file

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 12 Dec 2008 10:20:35 +0530

osso-rss-feed-reader-applet (1.5.46-1) unstable; urgency=low

  * Removed the memory leak from _applet_set_headlines
  * Updated Applet size and removed closed context menu as per UI spec

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Tue, 11 Nov 2008 17:20:35 +0530

osso-rss-feed-reader-applet (1.5.42-1) unstable; urgency=low

  * Submitted stable version of code

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 13 Oct 2008 10:20:35 +0530
