=== debian/control ===
Source: osso-rss-feed-reader-applet
Section: web
Priority: optional
Maintainer: Amish maske<amish.maske@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, libosso-dev, libosso-gnomevfs2-dev, libxml2-dev, tablet-browser-interface-dev, osso-rss-feed-reader-lib-dev, libhildondesktop1-dev
Standards-Version: 3.6.0

Package: osso-rss-feed-reader-applet
Architecture: any
Depends: ${shlibs:Depends}, ${launcher:Depends}, osso-rss-feed-reader-l10n-mr| osso-rss-feed-reader-l10n-mr0, libhildondesktop1, ke-recv-l10n-mr|ke-recv-l10n-mr0, hildon-common-strings-l10n-mr|hildon-common-strings-l10n-mr0
Description: OSSO RSS Reader applet
 The applet of RSS feed reader

Package: osso-rss-feed-reader-applet-dbg
Architecture: any
Section: devel
Depends:  osso-rss-feed-reader-applet (= ${Source-Version})
Description: OSSO RSS Reader applet debug package
 The debug package for the applet of RSS feed reader
