## osso-rss-feed-reader-applet 1.6.41-2%2b0m5

=== debian/changelog ===
osso-rss-feed-reader-applet (1.6.41-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Ramakrishna Narasimhaswamy <ramakrishna.narasimhaswamy@nokia.com>  Wed, 07 Oct 2009 16:04:06 +0300

osso-rss-feed-reader-applet (1.6.41-2) unstable; urgency=low

  * Fixes: NB#141916 RSS reader applet missing the up / down buttons

 -- Amish Maske <amish.maske@nokia.com>  Thu, 7 Oct 2009 17:00:50 +0530

osso-rss-feed-reader-applet (1.6.41-1) unstable; urgency=low

  * RSS reader applet missing the up / down buttons

 -- Amish Maske <amish.maske@nokia.com>  Thu, 7 Oct 2009 14:00:50 +0530

osso-rss-feed-reader-applet (1.6.40-4) unstable; urgency=low

  * Fixes: NB#140206 USE TIME bug fix reverted back

 -- Amish Maske <amish.maske@nokia.com>  Mon, 5 Oct 2009 10:00:50 +0530

osso-rss-feed-reader-applet (1.6.40-2) unstable; urgency=low

  * Fixes: NB#125660 Make RSS reader applet transparent

 -- Amish Maske <amish.maske@nokia.com>  Wed, 30 Sep 2009 17:55:50 +0530

osso-rss-feed-reader-applet (1.6.40-1) unstable; urgency=low

  * Fixes: NB#140206 USE TIME RSS Home applet has high number of wakeups in
    idle state

 -- Amish Maske <amish.maske@nokia.com>  Sat, 26 Sep 2009 16:55:50 +0530
