## osso-rss-feed-reader-applet 1.6.46-3+0m5

=== debian/changelog ===
osso-rss-feed-reader-applet (1.6.46-3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Hunalli Mallikarjun Channappa <mallikarjun.hunalli@nokia.com>  Thu, 12 Nov 2009 09:25:43 +0200

osso-rss-feed-reader-applet (1.6.46-3) unstable; urgency=low

  * Fixed issue with 2nd auto refresh happening for 4 mins

 -- Amish Maske <amish.maske@nokia.com>  Tue, 10 Nov 2009 15:00:00 +0530

osso-rss-feed-reader-applet (1.6.46-2) unstable; urgency=low

  * Fixes: NB#140504 Use IPHB for RSS network activity
  * Added dependency in control file

 -- Amish Maske <amish.maske@nokia.com>  Mon, 09 Nov 2009 17:00:00 +0530

osso-rss-feed-reader-applet (1.6.46-1) unstable; urgency=low

  * Fixes: NB#140504 Use IPHB for RSS network activity

 -- Amish Maske <amish.maske@nokia.com>  Mon, 09 Nov 2009 16:00:00 +0530

osso-rss-feed-reader-applet (1.6.44-1) unstable; urgency=low

  * Fixes: NB#143362 Increase in memory usage while changing theme from layout mode

 -- Amish Maske <amish.maske@nokia.com>  Thu, 29 Oct 2009 11:22:00 +0530
