## osso-rss-feed-reader-applet 1.7.03-1+0m5

=== debian/changelog ===
osso-rss-feed-reader-applet (1.7.03-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Aravind Venkata <ext-aravind.taduturi@nokia.com>  Tue, 02 Feb 2010 13:48:13 +0200

osso-rss-feed-reader-applet (1.7.03-1) unstable; urgency=low

  * Fixes: NB#148215 RSS reader requests internet connection without user
    action.

 -- Amish maske <amish.maske@nokia.com>  Wed, 20 Jan 2010 16:37:00 +0530
