## osso-rss-feed-reader-applet 1.7.22-1%2b0m5

=== debian/changelog ===
osso-rss-feed-reader-applet (1.7.22-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.7.22-1+0m5

 -- Prashanth Shakthi <ext-shakthi.prashanth@nokia.com>  Tue, 08 Jun 2010 14:07:39 +0300

osso-rss-feed-reader-applet (1.7.22-1) unstable; urgency=low

  * Fixes: NB#160415  sockets get added between hildon-home and iphbd during
    generic use 

 -- Amish maske <amish.maske@nokia.com>  Fri, 04 Jun 2010 10:37:00 +0530
